FROM alpine
MAINTAINER Pierre-Olivier Mercier <nemunaire@nemunai.re>

RUN apk add --no-cache tftp-hpa

VOLUME /srv/tftp

EXPOSE 69/udp

CMD ["/usr/sbin/in.tftpd","--foreground","--verbose","--listen","--address",":69","--secure","--port-range","4096:32767","/srv/tftp"]

LABEL org.mobyproject.config='{"capabilities": ["CAP_NET_BIND_SERVICE"]}'
